/// <reference types="react" />
import { ViewController } from '../lib';
export default class extends ViewController {
    get title(): string;
    renderLeft(): JSX.Element;
    renderRight(): JSX.Element;
    renderLogo(): JSX.Element;
    render(): JSX.Element;
}
